:root {
    --orange: #F48634;
    --orange-dark: #cb601c;
    --white: #ffffff;
    --black: #000000;
    --grey: #5c5c5c;
    --light-grey: #f5f5f5;
    --dark-grey: #2f2f2f;
    --light-blue: #00bcd4;
    --dark-blue: #006064;
}

html,
body {
    overflow-x: hidden;
}

body {
    position: relative background-color: var(--white);
}

header {
    background-color: var(--white);
    height: 80px;
}

header .social-links {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    padding: 0 40px;
    margin-top: 5px;
}

header .social-links a {
    color: #494949;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 500;
}

header .social-links .fa-brands {
    color: #707070;
}

header .logo-social {
    margin-right: 6px;
    font-size: 2.3rem;
    align-items: center;
}

header .logo-social-container {
    align-items: center;
}

nav {
    border-top: solid 3px #BF9F01;
}

nav #navbarSupportedContent {
    margin-left: 60px;
}

.navbar-dark .nav-link {
    font-size: 13px;
    color: #fff !important;
}

.logo {
    width: 340px;
    padding-left: 4rem;
}

.status-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    background-color: var(--grey);
}

.status-form div {
    margin: auto;
    text-align: center;
    color: white;
}

.invalid-feedback p {
    margin: -20px 0 20px !important;
    font-size: 11px !important;
}


/* Seccion Welcome */

.welcome {
    padding: 5rem 5rem 6rem 5rem;
    background-color: var(--orange-dark);
    opacity: 0.9;
}

.welcome-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.welcome-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.welcome h1 {
    margin: -33px 0;
    text-align: center;
    color: var(--white);
    font-family: 'Roboto', sans-serif;
    font-size: 2.5rem;
}

.welcome p {
    color: var(--white);
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
}

.welcome-info {
    padding: 0.7rem 4rem 0rem 0rem;
}

.button svg {
    color: var(--white);
    display: inline-block;
    vertical-align: text-bottom;
}

.welcome .col-video {
    margin: 3rem 0;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.botones {
    margin-top: 50px;
}

.btn-register {
    padding: 16px 20px;
    border: solid 2px white;
    background-color: transparent;
    border-radius: 6rem;
    text-transform: uppercase;
    color: white;
    font-size: 15px;
    font-weight: 500;
    line-height: 1em;
    letter-spacing: 1.3px;
    margin-right: 3px;
}

.btn-register:hover {
    background-color: var(--orange);
    color: var(--white);
}

.btn-go-sitio {
    padding: 16px 20px !important;
    border-radius: 6rem !important;
    border: solid 2px white !important;
    text-transform: uppercase !important;
    color: white !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 1em !important;
    letter-spacing: 1.3px !important;
}


/* Modal Contact Form */

#contactFormModal .modal-dialog {
    max-width: 1200px;
    padding: 3rem;
}

#contactFormModal .col-form {
    padding: 4rem 3rem 0px 3rem;
}

#contactFormModal .modal-content {
    border-radius: 3rem 0 3rem 3rem;
}

#contactFormModal .modal-header {
    border: none;
}

#contactFormModal .modal-footer {
    border: none;
}

#contactFormModal .logo-form {
    width: 300px;
    padding-left: 0rem;
}

#contactFormModal h1 {
    margin: 7px 13px;
    font-size: 3rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

#contactFormModal h2 {
    margin: -13px 13px 15px;
    font-size: 3rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

#contactFormModal p {
    margin: 1px 13px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

#contactFormModal label {
    font-size: 15px;
    color: var(--grey);
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

#contactFormModal .btn-send-email {
    background-color: var(--orange);
    margin: 20px -21px;
    border-radius: 32px;
}

#contactFormModal .campo-obligatorio {
    color: var(--orange);
}

#contactFormModal #info {
    margin: 10px 63px 30px;
    font-size: 16px;
    color: var(--orange);
}


/* Ventajas */

.ventajas {
    padding: 5rem 5rem 6rem 5rem;
    background-color: var(--white);
}

.ventajas h1 {
    text-align: center;
    color: var(--orange);
    font-family: 'Roboto', sans-serif;
    font-size: 2.5rem;
}

.ventajas .descripcion {
    margin: 0px 0px;
    text-align: center;
    font-size: 1.2rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.ventajas .detalle {
    margin-top: 4rem;
}

.ventajas .img-software {
    width: 594px;
    padding-left: 2rem;
}

.ventajas li {
    padding: 6px;
}

.ventajas li i {
    color: #62d76f;
    font-size: 18px;
    font-weight: 600;
    margin-right: 5px;
}

.somos-tecnologia {
    background-color: var(--grey);
    color: var(--white);
}

.somos-tecnologia p {
    text-align: center;
    padding: 3rem;
    font-size: 2.5rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}


/* Seccion Unimos Latinoamerica */

.unimos-latinoamerica {
    background-color: var(--light-grey);
    padding: 5rem 5rem;
}

.unimos-latinoamerica .description p {
    color: var(--grey);
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
    text-align: center;
}

.unimos-latinoamerica .description .text-destacado {
    color: var(--orange);
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    margin-top: 2rem;
}

.unimos-latinoamerica h2 {
    color: var(--orange);
    font-family: 'Roboto', sans-serif;
    font-size: 2.6rem;
    margin-bottom: 1.3rem;
    text-align: center;
}

.unimos-latinoamerica h3 {
    color: var(--grey);
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    margin-bottom: 1.7rem;
    text-align: center;
}

.unimos-latinoamerica .video {
    margin-bottom: 3rem !important;
    margin: 0 auto;
    width: 50%;
}

.unimos-latinoamerica .description {
    margin-bottom: 2rem;
    margin: 0 auto;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.container-cards-testimonios {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem;
    width: 90%;
}

.container-cards-testimonios .card {
    min-height: 342px;
}

.testimonials .rounded-circle {
    width: 46px !important;
    height: 45px !important;
    border: solid 1px #afafaf;
    margin-bottom: .7rem;
}

.testimonials .graciela {
    margin: -7px -7px 4px !important;
    font-size: 15px !important;
}

.testimonials .ernesto {
    margin: 2px -6px 22px !important;
    font-size: 15px !important;
}

.testimonials .ricardo {
    margin: 7px -6px 43px !important;
    font-size: 15px !important;
}

.testimonials .dibona {
    margin: 5px -4px 19px !important;
    font-size: 15px !important;
}

.testimonials .card {
    padding: 1.3rem 1rem 0 1rem;
    background-color: var(--white);
    min-height: 364px;
}

.testimonials .testimonial-p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.8;
    margin-bottom: 1.5rem;
    color: #979797;
    text-align: center;
}

.testimonials .card-name {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 1.5rem;
    color: #979797;
}

.testimonials .card-inmobiliaria {
    font-size: 11px;
    text-align: center;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 1.5rem;
    color: #1A1A3F;
    margin-top: -23px;
}

.mapa-container {
    display: flex;
    justify-content: center;
    width: 100%;
}

.mapa-container .mapa {
    width: 500px;
    margin: -14px 0px -43px;
}

.container-cards-testimonios a {
    text-decoration: none !important;
}

.testimonials-row2 {
    margin-top: 10px !important;
}

.contratalo-ya {
    margin-top: 35px;
    margin-bottom: 35px;
}

.sitioweb {
    text-decoration: none;
    color: var(--orange);
    font-size: 12px;
}

/* Carousel */
.carousel-section {
    /* margin: 4rem 4rem !important; */
}
.carousel-section .contenedor-carousel {
    /* margin: 0 auto !important; */
}
.carousel-section .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 161px;
}
.carousel-item {
    cursor: pointer;
    height: 160px;
}

.sitioweb:hover {
    color: #5c5c5c;
}

.unase {
    text-align: center;
    font-size: 2.2rem;
    font-family: 'Roboto', sans-serif;
    color: var(--orange);
    margin-top: 5rem;
}

.btn-contratalo-ya {
    background-color: var(--orange);
    color: #fff;
    border-radius: 6rem !important;
}

.container-destacado {
    width: 85%;
    padding: 2.5rem;
    background-color: var(--orange);
    color: var(--white);
    font-size: 1.2rem;
    font-family: 'Roboto', sans-serif;
    border-radius: 2rem;
    margin: 2rem auto -1rem auto;
}

.container-destacado p {
    margin: auto;
}


/* Seccion Facilitamos Tareas */

.nuestros-servicios {
    background-color: var(--orange);
    padding-top: 4rem;
    text-align: center;
    color: var(--white);
    font-family: 'Roboto', sans-serif;
}

.nuestros-servicios h1 {
    font-size: 3rem;
    margin-bottom: 1.5rem;
}

.nuestros-servicios h2 {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    color: var(--light-grey);
    font-weight: 300;
}

.nuestros-servicios p {
    font-size: 1.1rem;
    margin-bottom: 1.2rem;
    color: var(--light-grey);
    font-weight: 300;
}

.nuestros-servicios-cards {
    background-color: var(--orange);
    padding: 3rem 9rem;
}

.nuestros-servicios-cards .card {
    min-height: 350px;
    max-height: 350px;
}

.nuestros-servicios-cards .image-card {
    width: 160px;
    margin: 3rem auto;
}

.nuestros-servicios-cards .card-title {
    font-size: 1rem;
    text-align: center;
    font-weight: 600;
    color: var(--dark-grey);
}

.nuestros-servicios-cards .card-text {
    font-size: 1rem;
    text-align: center;
    font-weight: 300;
    padding: 0 2rem 2rem 2rem;
    color: var(--dark-grey);
}

.nuestros-servicios-cards .image-card.firma-digital {
    width: 150px;
    margin: 49px auto 14px;
}

.nuestros-servicios-cards .image-card.soporte {
    width: 115px;
    margin: 53px auto 20px;
}

.nuestros-servicios-cards .image-card.tareas {
    width: 125px;
    margin: 51px auto 26px;
}

.nuestros-servicios-cards .image-card.mensajes {
    width: 179px;
    margin: 0rem auto 20px;
}

.nuestros-servicios-cards .image-card.sitioweb {
    width: 135px;
    margin: 59px auto 23px;
}

.nuestros-servicios-cards .image-card.contactos {
    width: 125px;
    margin: 24px auto 3px;
}

.nuestros-servicios-cards .card-contactos-text {
    font-size: 15px;
}


/* Quienes somos */

.quienes-somos {
    padding: 5rem 2rem;
    background-color: var(--light-grey);
}

.quienes-somos .col-video {
    margin-top: 7rem;
    display: flex;
    justify-content: center;
}

.quienes-somos h1 {
    font-size: 3rem;
    margin-bottom: 1.5rem;
    color: var(--orange);
}

.quienes-somos h3 {
    font-size: 1.4rem;
    color: var(--grey);
}

.quienes-somos p {
    font-size: 1.1rem;
    color: var(--grey);
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 0 4rem 0 0;
}

.quienes-somos .video-background {
    padding: 1rem;
    background-color: var(--grey);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    height: auto;
    margin: auto;
    width: 40%;
    border-radius: 12px;
}


/* Servicio de apoyo */

.servicio-apoyo {
    background-color: var(--white);
    padding: 5rem 3rem;
}

.servicio-apoyo .card {
    background-color: var(--light-grey);
    border: none;
    padding: 2rem 0;
}

.servicio-apoyo h1 {
    font-size: 3.3rem;
    margin-bottom: 1.5rem;
    color: var(--orange);
    text-align: center;
}

.servicio-apoyo h3 {
    font-size: 1.2rem;
    margin-bottom: 1.9rem;
    color: var(--grey);
    text-align: center;
    margin-top: -14px;
}

.servicio-apoyo .descripcion {
    font-size: 1.4rem;
    margin-bottom: 1.9rem;
    font-weight: 100;
    color: var(--grey);
    text-align: center;
    margin-top: -14px;
}

.servicio-apoyo p {
    font-size: 1.3rem;
    margin-bottom: 1.9rem;
    font-weight: 200;
    color: var(--grey);
    text-align: center;
    margin-top: -14px;
    padding: 1.6rem 1rem 0rem 1rem;
}

.servicio-apoyo .container-cards {
    justify-content: space-evenly;
}

.servicio-apoyo i {
    font-size: 7rem;
    color: var(--orange);
}

.servicio-apoyo .icon-container {
    display: flex;
    justify-content: center;
    margin: 2rem 0 3rem 0;
}


/* Planes */

.planes {
    padding: 5rem 3rem;
    background-color: var(--light-grey);
}

.planes .title {
    font-size: 3.2rem;
    margin-bottom: 1.9rem;
    font-weight: 700;
    color: var(--orange);
    text-align: center;
    margin-top: -14px;
}

.planes .subtitle {
    font-size: 1.2rem;
    margin-bottom: 1.9rem;
    font-weight: 400;
    color: var(--orange);
    text-align: center;
    margin-top: -14px;
}

.planes .description {
    font-size: 1.2rem;
    margin-bottom: 1.9rem;
    font-weight: 300;
    color: var(--grey);
    text-align: center;
    margin-top: -14px;
    padding: 1rem 8rem;
}

.planes .banner-container {
    display: flex;
    justify-content: center;
    margin-top: 3rem;
}

.planes .banner {
    background-color: #090E65;
    padding: 2.5rem;
    border-radius: 10px;
    color: var(--light-grey);
    text-align: center;
    width: 900px;
}

.planes .btn-suscribite {
    bottom: -35px;
    right: 0;
    position: absolute;
    width: 100% !important;
    color: white !important;
    padding: 12px !important;
    border-radius: 0 !important;
    background-color: #2f2b60;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
}

.btn-click-aqui {
    background-color: var(--orange);
    color: var(--white);
    font-size: 15px;
    padding: 1px 20px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 600;
    text-align: center;
    border-radius: 3rem !important;
}


/* Footer */

footer {
    color: var(--dark-grey);
    font-family: 'Roboto', sans-serif;
    padding: 2rem;
}

footer .data p {
    font-size: 14px;
    margin: 2px 40px;
}

footer .copyright {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 16px;
}

footer .logo-footer {
    width: 248px;
    margin: 2px 29px -6px
}

footer .contactanos h2 {
    font-size: 1.2rem;
    color: #2f2f2f;
}

footer .contactanos-p1 {
    font-size: 12px !important;
    margin: 3px 3px !important;
    color: #616161 !important;
}

footer .contactanos-p2 {
    font-size: 12px !important;
    margin: 3px 3px !important;
    color: #616161 !important;
}

footer .contactanos-p3 {
    font-size: 12px !important;
    margin: 3px 3px !important;
    color: #616161 !important;
}

footer .social-media {
    display: flex;
    gap: 3rem;
    justify-content: center;
    margin-top: 12px;
}

footer .social-media a {
    color: gray;
    font-size: 2rem;
}

footer .copyright {
    font-size: 13px;
    color: #5c5c5c;
}